﻿// Прокси к методам БСП
//
// BSLLS:NestedFunctionInParameters-off - без лишних переменных выполнение быстрее
// BSLLS:EmptyRegion-off - пустые области разрешены

#Область ПрограммныйИнтерфейс

#КонецОбласти

#Область СлужебныйПрограммныйИнтерфейс

// Возвращает версию БСП
//
// Параметры: 
//
// Возвращаемое значение: 
// 	Строка
//
Функция ВерсияБиблиотеки() Экспорт
	
	Возврат испбсп_Модуль.СтандартныеПодсистемыСервер().ВерсияБиблиотеки();
	
КонецФункции // ВерсияБиблиотеки 

#КонецОбласти

#Область СлужебныеПроцедурыИФункции

#КонецОбласти

// BSLLS:NestedFunctionInParameters-on
// BSLLS:EmptyRegion-on
 